body {
	background-repeat:no-repeat;	
	font:normal 12px/19px "Trebuchet MS","Lucida Grande","Lucida Sans Unicode", Arial, sans-serif;
	color:#666;
	margin:0px;
	
	background-image: url(images/bg.jpg);
	background-position: center top;	
}
html{
	background-image: url(images/bg-strip.jpg);
	background-repeat: repeat;
    overflow: -moz-scrollbars-vertical; 

}
a:focus {
	outline: 1px dotted invert;
}
hr {
	border: 0 #ccc solid;
	border-top-width: 1px;
	clear: both;
	height: 0;
}
/* default link style
----------------------------------------------------------------------------------------------------*/
a:link, a:visited, a:active {
color:#00b7e5;
text-decoration:none;
}
a:hover {
color:#111;
text-decoration:none;
}
/* Headings
----------------------------------------------------------------------------------------------------*/
h1 {
	font-size: 22px;
	letter-spacing:-1px;
	font-weight:bold;
}
h2 {
	font-size: 20px;
	letter-spacing:-1px;
}
h3 {
	font-size: 20px;
	letter-spacing:-1px;
	font-weight:900;
}
h4 {
	font-size: 16px;
}
h5 {
	font-size: 14px;
}
h6 {
	font-size: 12px;
}
.azul {
	color: #59A3BC
}
.azul_claro {
	color: #90C2D2
}

/* `Spacing
----------------------------------------------------------------------------------------------------*/
ol {
	list-style: decimal;
}
ul {

	list-style-type: disc;
}

li {
	margin-left: 30px;

}

p,
dl,
hr,
h1,
h2,
h3,
h4,
h5,
h6,
ol,
ul,
pre,
table,
address,
fieldset {
	margin-bottom: 10px;
	
}

h2,h3,h4, a{
font-family:"Trebuchet MS",Arial, Helvetica, sans-serif;

}

#left-column h4{
	letter-spacing: 1px;
}
.right-column h3{
font-weight:normal;
letter-spacing: 1px;

}
/* imgage alignment
----------------------------------------------------------------------------------------------------*/
.alignright {
  float: right; 
  margin: 0 0 20px 20px;
  width:auto;
}
.alignleft {
  float: left; 
  margin: 0 20px 10px 0;
  width:auto;
}
a img {
	border:none;
}

blockquote{
	border:1px solid #ccc;
	background-color:#eee;
	padding:10px 10px 10px 20px;
	margin:10px 0px 10px 0px;
	border-right:3px solid #ccc;
	font-size:12px;
	color:#555;
	
}
.vspace{
height:40px;
}

/* Genral style
----------------------------------------------------------------------------------------------------*/

/*Image borders*/
.thumbnail-border{
border:1px solid #eee;
padding:2px;
}
.biggerimg-border{
border:1px solid #eee;
padding:8px;
margin-bottom:20px;
}
/*horizontal divider line*/
.h-divider{
	background-image: url(images/h-divider.png);
	background-repeat: no-repeat;
	background-position: center center;	
	height:39px;
}

/*view more button style*/
a.view-more{
	background-image: url(images/view-more.png);
	background-repeat: no-repeat;
	background-position: center center;
	height: 18px;
	width: 80px;
	display:block;
}
a.view-more:hover{
	background-image: url(images/view-more-ho.png);
	background-repeat: no-repeat;
	background-position: center center;
	height: 18px;
	width: 80px;
	display:block;
}
/*view more button style for alternate home page*/
a.view-more2{
	background-image: url(images/view-more1.png);
	background-repeat: no-repeat;
	background-position: center center;
	height: 18px;
	width: 80px;
	display:block;
}
a.view-more2:hover{
	background-image: url(images/view-more1-ho.png);
	background-repeat: no-repeat;
	background-position: center center;
	height: 18px;
	width: 80px;
	display:block;
}
/*home page title icons for h3*/

h2.page-title{
color:#59a3bc;

}

.title-info{
	background:#f9f9f9;
	border-top:1px solid #eee;
	border-bottom:1px solid #eee;
	padding:10px 0;
	margin:10px 0 20px 0;
	font-size:15px;
	font-family:Helvetica, Arial, sans-serif;
}
.title-infocontactos{
	background:#f9f9f9;
	border-top:1px solid #eee;
	border-bottom:1px solid #eee;
	padding:0;
	margin:24px 50px 20px 0;
	font-size:15px;
	font-family:Helvetica, Arial, sans-serif;
	width:280px; float:right;
}
h1{color: #90C2D2;}
h2{color: #90C2D2;}
h3{color: #59a3bc;}



/*header*/
#header{
margin-top:30px;
display:block;
width:960px;
height:270px;

}

.logo{
width:230px;
float:left;
margin-left:20px;

}
#call{
	float:right;
	text-align:right;
	background-image: url(images/call_B.png);
	background-repeat: no-repeat;
	background-position: left -1px;
	height:280px;
	width:700px;
	margin-top:-30px;
	
	
}

#call h3{
	font-size:25px;
	letter-spacing: -1px;
	margin:0px;
	padding-left:60px;
	padding-top:10px;
}
#call strong{
color:#000;

}


/*left navigation*/
ul.navigation{
}

	ul.navigation li{
	margin-left:0px;
	list-style-type:none;
	}
	
	
.mid-wrapper{
	border-top:1px solid #fff;
	border-bottom:1px solid #fff;
	background-color:#f9f9f9;
	float:left;
	padding:20px;
	padding-top:30px;
	width:958px;
	border-left:1px solid #fff;
	border-right:1px solid #fff;


}


/*---------------------slider--------------------*/

.slider-frame{
	width:690px;
	height:400px;
	background-image: url(images/shadow-slider.png);
	background-repeat: no-repeat;
	margin-bottom:10px;
	
}
.accordion, .accordion *{
	margin:0;
	padding:0;
	list-style-type: none;

}

.one, .two, .three, .four, .five {

border-left:1px solid #fff;



}

.accordion li{
	cursor:pointer;
}
.accordion .active_click{
	cursor:default;
}



/*table data style*/

table.table-data {
color:#666;
}

table.table-data th{
background-color:#ddd;
padding:3px 5px;
border:1px solid #ccc;
color:#111;

}
table.table-data td{
background-color:#eee;
border:1px solid #ccc;
padding:3px 5px;
text-align:center;

}

/*gallery  style*/
ul.gallery {
	margin:0px;
	padding:0px;
	list-style:none;
	
}
	ul.gallery li{
		list-style:none;
		margin:0px;

		display: inline;
		
	}
	
		ul.gallery li a img{ 
	 margin-bottom:5px; margin-right:10px;

		
	}
			ul.gallery li a:hover img{ 
		opacity: 0.5;
filter:alpha(opacity=50);
-moz-opacity:0.5;
filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
-khtml-opacity: 0.5;
-ms-filter: “progid:DXImageTransform.Microsoft.Alpha(Opacity=50)”;


		
	}

	/*gallery  style*/

	
	
#left-column{

}
#left-column h4{
	color:#f18430;

	}
	

/* sidebar section elements style
----------------------------------------------------------------------------------------------------*/
.tm-section{
background-color:#f0f0f0;
border:1px solid #e4e4e4;
padding:20px;

}
	.tm-section p.quote{
		background-image: url(images/testimonial-quote.png);
		background-repeat: no-repeat;
		background-position: right top;
		padding-right:30px;
		font-size:11px;
		
		
	}
	.tm-section a:link{
	color:#111;
	}

.follow-us{
background-color:#f0f0f0;
border:1px solid #e4e4e4;
padding:20px;

}

	.follow-us ul{
	list-style:none;
	margin:0px;
	
}
	.follow-us li{
	margin:0px;
	padding:3px 0;
	}
	.follow-us a:link{	
	color:#111;
	}
		.follow-us li.facebook{
			background-image: url(images/ico-fb.png);
			background-repeat: no-repeat;
			background-position: left center;
			padding-left:25px;
		}
		.follow-us li.twitter{
			background-image: url(images/ico-tw.png);
			background-repeat: no-repeat;
			background-position: left center;
			padding-left:25px;
		}
		.follow-us li.rss{
			background-image: url(images/ico-rss.png);
			background-repeat: no-repeat;
			background-position: left center;
			padding-left:25px;
		}
		.follow-us li.dig{
			background-image: url(images/ico-dig.png);
			background-repeat: no-repeat;
			background-position: left center;
			padding-left:25px;
		}
		.follow-us li.flickr{
			background-image: url(images/ico-fli.png);
			background-repeat: no-repeat;
			background-position: left center;
			padding-left:25px;
		}
		.follow-us li.stumble{
			background-image: url(images/ico-stu.png);
			background-repeat: no-repeat;
			background-position: left center;
			padding-left:25px;
		}

ul.sf-menu, .tm-section, .follow-us {
margin-bottom:30px;

}
/*Right column / section*/

.right-column{
padding-left:10px;
color:#888;


}

.inner{
background-color:#f9f9f9;
border:1px solid #eee;
padding:20px;


}

/*blog*/
.post h3{

}
.post small{
margin:0;
padding:0px;
}

.entry p{
margin:10px 0;
}

.post {
margin-bottom:30px;
float:left;
width:auto;

}

.navigation a{
border:1px solid #ccc;
padding:5px;
background-color:#eee;
font-weight:bold;
width:50px;
height:50px;
}
.navigation a.current{
background-color:#000;
color:#fff;

}
/*home page 2 content columns*/
.home-col1{
float:left;
width:390px;
margin-right:0px;
margin-bottom:30px;
border-right:1px solid #eee;
padding-right:30px;


}
.home-col2{
float:left;
width:50%;
display:block;

}

.img-col{
float:left;



}
.des-col{
margin-left:120px;
margin-bottom:20px;
display:block;
border-bottom:1px solid #eee;
padding-bottom:20px;
}

.home-col1 h2, .home-col2 h2{
color:#000;
margin-bottom:10px;
border-bottom:1px solid #eee;
padding-bottom:10px;


}

/*portfolio 2*/

.portfolio-2{
margin-bottom:30px;
float:left;
width:auto;
}


/*Contact form  style*************************************************************/
/* contact form
----------------------------------------------------------------------------------------------------*/

#container
{
	margin: auto;
	overflow: hidden;
	position: relative;

}
input{
	padding:2px 5px;
	border:1px solid #ccc;
	background-image: url(images/form-field-bg.jpg);
	background-repeat: repeat-x;
	height:20px;
	width: 15em;
	
}

.contact-us {
	text-align:left;	
	padding:10px 0;
	width:auto;

}

.contact-us textarea {
	width: 30em;
	padding:2px 5px;
	border:1px solid #ccc;
	background-color:#eeeeee;
	height:100%;
	
}
.contact-us .submit {
	position:relative;
	left:110px;
	border:none;	
	width:83px;
	height:23px;	
	background-image:none;


}

.red {
	color: #CC0000;
	font-weight:700;
}
.contact-us .form-col1 {
	color:#666;
	width:100px;
	height:30px;
	float:left;
	display:block;
	text-align:left;
	padding-right:10px;
	font-weight:700;
}


.message {background-color:#eee;
	border:1px solid #ccc; color:#cc3300;display:none;width:460px;padding:10px;}
	#alert{ color:#00b7e5;}







.message {background-color:#eee;
	border:1px solid #ccc; color:#cc3300;display:none;width:460px;padding:10px;}
	.contact {text-align:right;}
	.contact ul {list-style-type:none;width:390px;}
	.contact li {list-style-type:none;}
	.contact input {width:260px;}
	.contact textarea {width:260px;}

/*Footer section*/

#bottom-footer{
background-color:#f9f9f9;
width:960px;
float:left;
padding:20px;

}

.footer{
	padding:10px 20px;
	float:left;
	width:960px;
	margin:0px 0px;	
	border-top:0px solid #dedede;	
	background-image: url(images/footer-bg.png);
	background-repeat: repeat-x;	
}
	.copy{
	width:60%;
	float:left;
	
	}
	.copy p{
	margin:0px;
	}
	ul.footer-links{	
	float:right;
	width:auto;
	}

	ul.footer-links li{
	display:inline;
	margin-left:0px;		
	}

		ul.footer-links li a{
		
		padding:0px 10px;
		margin-left:0px;
		
		
		}
		/*footer link active/ current page link*/
		ul.footer-links li.current a{
		color:#000;
		
		}
		
		
		
		
		
		
		
		
span,img{padding:0;margin:0;border:0;}
		
		
.fancy{
	position:relative;
	display:inline-block;
	font-size:0;
	line-height:0;
}

.fancy:after{
	position:absolute;
	top:1px;
	left:1px;
	bottom:1px;
	right:1px;
	border:1px solid rgba(255,255,255,0.5);
	outline:1px solid rgba(0,0,0,0.2);
	content:" ";
}

/* Conatct Form */
.response { font:normal 12px Arial, Helvetica, sans-serif; color:red; text-align:center;}
.loader { text-align:center; width:auto; padding:0; margin:0;}
#contactform { margin:0; padding:0px 0 20px 0; width:350px; }
#contactform * { font-family: Arial, Helvetica, sans-serif; font-size:12px; text-align:left;}


#contactform label { margin:0; padding:10px 2px 0px 0; display:block; font:normal 14px Arial, Helvetica, sans-serif; color:#666666;}
#contactform input.text { width:250px; border:1px solid #d6d6d6; margin:0; padding:5px 2px; height:16px; background:#fff;}
#contactform textarea { width:250px; border:1px solid #d6d6d6; padding:2px; background:#fff; display:block;}


#contactform .button{
	padding:0px;
	margin:0px;
	text-align:center;
	color:#FFF !important;
	cursor:pointer;
	font-size:11px;
	display:inline-block;
	width:124px;
	height:26px;
	text-transform:none;
	line-height:normal;
	background:#00b7e5;
	border:none;
 }
 #contactform .button:hover{color:#999;}

/* HEADER */



#slider{list-style-type:none; margin:0; padding:0; width:960px; height:360px;}
#slider2{list-style-type:none; margin:0; padding:0; width:960px; height:360px;}
#slider2 img{display:none;}
.nojs #slider, .nojs #slider2{overflow:hidden; height:360px;}/* if javascript disabled */
.nojs #scrubber{display:none;}
#scrubber {
  margin: 35px auto 0px auto !important;
  height: 31px;
  background-image:url(../images/greyline.gif);
  background-repeat:repeat-x;
  background-position:0px 3px;
  position:relative;
}
#scrubmover {
  position:absolute;
  left:-9px;
  top:-12px;
  height:31px;
  width: 31px;
  background-image: url(../images/scrubber.png);
  background-repeat: no-repeat;
}
#scrubber a.item {
  height: 7px;
  width: 13px;
  float:left;
  display:block;
  margin-right:0px;
  background-image: url(../images/bluedot.gif);
  background-position:left;
  background-repeat: no-repeat;
}
#scrubber .lastscrubber{
	margin-right:0px !important;
	clear:right;
}